square.o: ../../../../libm/fplib/square.S \
 ../../../../libm/fplib/fp32def.h ../../../../common/sectionname.h \
 ../../../../libm/fplib/asmdef.h

../../../../libm/fplib/fp32def.h:

../../../../common/sectionname.h:

../../../../libm/fplib/asmdef.h:
